STIFF(1)

NAME
stiff - convert scientific FITS images to TIFF format

SYNOPSIS
stiff <fits_image1> [<fits_image2> <fits_image3>]
    [-c <Configuration_file>] [-<keyword> <value> ...]

stiff -d

DESCRIPTION
STIFF is a program that convert scientific FITS images to the more popular TIFF, in 8 (grayscale) or 24 (true colour) bits per pixel.
See http://astromatic.net/software/stiff for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

MANUAL
The full documentation for STIFF is maintained as a PDF manual available at http://astromatic.net/software/stiff

REPORTING BUGS
Please report bugs to the STIFF software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), psfex(1), scamp(1), source-extractor(1), sky(1), stuff(1), swarp (1), weightwatcher(1)

AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)

LICENSE
STIFF is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.